[49]
25 Сен 2012, 11:31

Экстренное обновление PostgreSQL 9.2.1, 9.1.6, 9.0.10, 8.4.14 и 8.3.21

Разработчики СУБД PostgreSQL сообщили о доступности корректирующих обновлений для всех поддерживаемых веток. В ветках 9.1 и 9.2 устранено несколько критических ошибок.

Исправленные в PostgreSQL 9.1 и 9.2 критические проблемы могут потенциально привести к повреждению BTREE и GIN индексов или карт видимости данных в случае краха сервера. После обновления пользователям PostgreSQL 9.1 и 9.2 в профилактических целях рекомендуется выполнить VACUUM и перестроение индексов.

#postgresql

Комментарии (0)

Добавить комментарий

Войдите, чтобы написать о чем-нибудь...
Вход Регистрация
Web.onRails
Здесь вы можете спросить или написать обо всём, что касается Веб-разработки.
написать о чем-нибудь...
Метки: